Bug 58877 - Unhandled exception, something about "comp file version"
Unhandled exception, something about "comp file version"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-26 04:01 EST by Need Real Name
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from anaconda (35.08 KB, text/plain)
2002-01-26 04:02 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-01-26 04:01:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
I get the a error, and the program says I should save it to disk and send it 
here. Thank you for any help you can give.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Graphical setup, 
2.Norwegian language
3.It crashes no matter which installtype I choose
4.It crashes after choosing root password
	

Actual Results:  Crash..

Expected Results:  I should have Linux on my machine...

Additional info:
Comment 1 Need Real Name 2002-01-26 04:02:36 EST
Created attachment 43594 [details]
Dump from anaconda
Comment 2 Jeremy Katz 2002-04-08 19:31:13 EDT
Is this on CDs you burned yourself?
Comment 3 Michael Fulbright 2002-04-30 14:45:16 EDT
Closing due to inactivity. Please reopen if you have more information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:22 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.